
.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}


#access .baseBlock{
	margin-bottom:100px;
}

/* +++++++++++++++++++++++++  */


.company-data {
	margin-bottom:100px;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.company-data .txt-data {
	width:50%;
}
.company-data .txt-data .company-name {
	color: #165CC7;
	font-size: 3rem;
	font-weight: bold;
	line-height: 44px;
	margin-bottom:10px;	
}
.company-data .txt-data .way {
	padding:20px;
	background-color:#EBEEF1;
	border-radius:10px;
}
.company-data .txt-data .way-ttl {
	font-size: 1.8rem;
	font-weight: bold;
}
.company-data .ph {
	width:45%;
}

/* +++++++++++++++++++++++++  */


.i-map {
	margin-bottom:100px;
}

/* +++++++++++++++++++++++++  */

.g-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top:50%;
}
.g-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


@media (max-width: 768px) {
	

	#access .baseBlock{
		margin-bottom:10vw;
	}
	
	/* +++++++++++++++++++++++++  */

	.company-data {
		margin-bottom:10vw;
	}
	.company-data .txt-data {
		width:100%;
	}
	.company-data .txt-data .company-name {
		color: #165CC7;
		font-size: 2.4rem;
		font-weight: bold;
		margin-bottom:1vw;	
	}
	.company-data .txt-data .way {
		padding:20px;
		background-color:#EBEEF1;
		border-radius:10px;
	}
	.company-data .txt-data .way-ttl {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.company-data .ph {
		width:100%;
		margin-bottom:5vw;
		-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
	}
	
	/* +++++++++++++++++++++++++  */
	
	
	.i-map {
		margin-bottom:10vw;
	}
	
		
	
	
	
	
}

